import { queryParse } from '.';
export var isDebugLog = function isDebugLog() {
  var _ref = queryParse() || {},
    environment = _ref.environment;
  if (!environment) {
    return false;
  }
  return environment === 'dev';
};